@charset "Shift_JIS";
/* ==================================================

 layout

================================================== */
body {
margin:0;
padding:0;
}
#bodyArea {
width:960px;
}
#bodyArea:after {
clear:both;
content:".";
display:block;
height:0;
visibility:hidden;
}
.hgHeaders .wrap {
width:960px;
}
.hgGlblHdr .wrap {
background-image:url(//images.hange.jp/hangame/common/header/bg_gh_wide.gif);
}
#extraArea {
position:relative;
float:right;
}
#footerArea #hgFooter {
width:960px !important;
}
/* -------------------------------------------------------------
 * トップページ
 * @param 
 ------------------------------------------------------------- */
/**
 * 緊急メンテナンス
 * @param #urgentNotic
*/
#urgentNotice {
margin:0 0 10px;
padding:16px 23px 5px;
border:3px solid #e0d9cf;
background-color:#fbfaf8;
color:#900;
zoom:1;
}
#urgentNotice h2 {
margin:0 0 10px;
padding-bottom:3px;
border-bottom:1px dotted #d0c9bf;
color:#d00;
font-size:14px;
font-weight:bold;
zoom:1;
}
#urgentNotice p {
margin:0 0 12px;
line-height:20px;
}
/*ktopオリジナル*/
#top #urgentNotice {
margin:0 5px 0 0;
}
/* ==================================================

 contentsArea

================================================== */
#contentsArea {
float:left;
width:740px;
}
h1#gameContents {
}
/* common
------------------------- */

/* h2 */
#contentsArea h2 {
background:url('//images.hange.jp/hangame/easy/easy_common/v2/top/boder_titleBottom.gif') repeat-x left 30px;
padding:10px 0 9px 0;
color:#333;
height:13px;
}
/* more */
#contentsArea p.more {
position:absolute;
top:11px;
right:13px;
}
#contentsArea p.more a {
padding:0 0 0 7px;
color:#999999;
font-size:10px;
background:url('//images.hange.jp/hangame/easy/easy_common/v2/common/icon_arrow.gif') no-repeat left 3px;
}
/* ==================================================

 TOP

================================================== */

/* gameHead
------------------------- */
#gameHead {
position: relative;
height:30px;
width: 740px;
}
#gameHead .ttl {
padding-top: 2px;
padding-left: 7px;
border-left: 3px solid #f60;
font-size: 15px;
font-weight: bold;
line-height: 15px;
}

#gameHead #interlockArea {
position:absolute;
top: 0;
right:0;
}
#gameHead #interlockArea:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
#gameHead #interlockArea ul li {
zoom:1;
padding-right:8px;
float:left;
}
#gameHead #interlockArea ul li a {
display:inline-block;
}

/* gameDisplay
------------------------- */
#gameDisplay {
position:relative;
zoom:1;
}

#gameDisplay h1 img{
vertical-align: top;
}

/* gameStartBtn */
#gameStartBtn {
position:absolute;
left:230px;
bottom:40px;
}
#gameStartBtn a {
outline:none;
}
* html #gameStartBtn a img {
width:0;
height:70px;
padding-left:280px;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=//images.hange.jp/open/cms/games_common/easy/browser/r01/btn_gamestart.png, sizingMethod=crop);
}
* html #gameStartBtn a:hover img {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=//images.hange.jp/open/cms/games_common/easy/browser/r01/btn_gamestart_on.png, sizingMethod=crop);
}
/* startGuide */
#gameDisplay .startGuide {
position:absolute;
left:276px;
bottom:15px;
width:184px;
}
/* rta */
#gameDisplay .rta {
position:absolute;
left:14px;
bottom:15px;
width:152px;
height:38px;
background:url(//images.hange.jp/msn/game/cms/r01/bg_rta.gif) no-repeat 0 0;
line-height:34px;
text-align:center;
}
#gameDisplay .rta em {
margin-left:10px;
color:#f90;
font-style:normal;
font-weight:bold;
}
#gameDisplay .rta span {
font-size:10px;
}
/* qrcode */
#gameDisplay dl.qrcode {
position:absolute;
right:15px;
bottom:15px;
}
#gameDisplay dl.qrcode dd {
position:absolute;
left:0;
bottom:10px;
width:116px;
text-align:center;
}
/* lbox_agreement */
#lbox_agreement {
position:absolute;
left:0;
top:0;
width:700px;
height:460px;
padding:20px;
*padding-top:40px;
background:url(//images.hange.jp/open/cms/games_common/easy/browser/r01/bg_agreement.png) no-repeat 0 0;
}
#lbox_agreement .document {
width:642px;
height:338px;
margin:20px auto 12px;
padding:1px;
background-color:#fff;
}
#lbox_agreement .document .wrap {
overflow:auto;
height:336px;
border:1px solid #ccc;
}
#lbox_agreement .document h1 {
margin:20px 15px 12px;
font-size:16px;
}
#lbox_agreement .document p {
margin:12px 15px;
}
#lbox_agreement .document ul {
margin:12px 15px;
}
#lbox_agreement .document li {
padding-left:12px;
background:url(//images.hange.jp/hangame/common/ico_2x2_d-gray.gif) no-repeat 4px 7px;
}
#lbox_agreement ul.choices {
margin:12px 0;
text-align:center;
}
#lbox_agreement ul.choices li {
display:inline;
}
#lbox_agreement ul.choices li input.rd {
height:12px;
margin-top:0;
vertical-align:middle;
}
#lbox_agreement #entryBtn {
text-align:center;
}

/* lbox_gf1 */
#lbox_gf1 {
position: absolute;
top: 0;
left: 0;
width: 740px;
height: 500px;
background: #fff;
}
#lbox_gf1 img {
vertical-align: top;
}
#lbox_gf1 .outerwrap {
border: 1px solid #817C78;
padding: 1px;
}
#lbox_gf1 .innerwrap {
background: #eee;
padding: 20px 30px;
}
#lbox_gf1 .ttl {
}
#lbox_gf1 .document{
background-color: #FFFFFF;
height: 355px;
margin: 20px auto 20px;
padding: 1px;
width: 672px;
}
#lbox_gf1 .document .wrap{
border: 1px solid #CCCCCC;
height: 355px;
overflow: auto;
}
#lbox_gf1 .document h1{
margin:20px 15px 12px;
font-size:16px;
}
#lbox_gf1 .document p{
margin:12px 15px;
}
#lbox_gf1 .document ul{
margin:12px 15px;
}
#lbox_gf1 .document li{
padding-left:12px;
background:url(//images.hange.jp/hangame/common/ico_2x2_d-gray.gif) no-repeat 4px 7px;
}

#lbox_gf1 ul.choices{
margin:12px 0;
text-align:center;
}
#lbox_gf1 ul.choices li{
display:inline;
}
#lbox_gf1 ul.choices li input.rd{
height:12px;
margin-top:0;
vertical-align:middle;
}

#lbox_gf1 .backBtn{
text-align:center;
}

/* lbox_gf2 */
#lbox_gf2 {
position: absolute;
top: 0;
left: 0;
width: 740px;
height: 500px;
background: #fff;
}
#lbox_gf2 img {
vertical-align: top;
}
#lbox_gf2 .outerwrap {
border: 1px solid #817C78;
padding: 1px;
}
#lbox_gf2 .innerwrap {
background: #eee;
padding: 20px 30px;
}
#lbox_gf2 .document{
background-color: #FFFFFF;
height: 355px;
margin: 20px auto 20px;
padding: 1px;
width: 672px;
}
#lbox_gf2 .document .wrap{
border: 1px solid #CCCCCC;
height: 355px;
}

#lbox_gf2 .col {
margin-left: 20px;
padding: 40px 10px 30px;
width: 620px;
height: 105px;
zoom: 1;
}
#lbox_gf2 .col.border {
margin-left: 20px;
padding-top: 40px;
border-top: 1px solid #ccc;
}
#lbox_gf2 .col .gf2_ttl {
font-size: 16px;
font-weight: bold;
}
#lbox_gf2 .col p {
padding-right: 175px;
padding-bottom: 5px;
}
#lbox_gf2 .col .notes {
padding-top: 5px;
}
#lbox_gf2 .col .notes p {
padding-left: 1em;
padding-bottom: 0;
text-indent: -1em;
color: #f98335;
}
#lbox_gf2 .col .btn {
float: right;
margin-left: 25px;
padding: 0;
}

#lbox_gf2 .backBtn{
text-align:center;
}

/* gameFoot
------------------------- */
.gameFoot {
position: relative;
margin-bottom: 15px;
min-height: 30px;
background: #676767;
zoom: 1;
}
.gameFoot .company {
padding: 8px 200px 8px 8px;
font-size: 10px;
color: #fff;
}
.gameFoot .link {
position: absolute;
top: 2px;
right: 11px;
}
.gameFoot .link li {
float: left;
margin-left: 11px;
}
.gameFoot .link li a {
display: block;
padding-top: 6px;
padding-left: 18px;
height: 17px;
color: #fff;
text-decoration: none;
}
.gameFoot .link li a:visited {
color: #fff;
text-decoration: none;
}
.gameFoot .link li a:hover,
.gameFoot .link li a:active {
color: #f60;
text-decoration: none;
}
.gameFoot .link li#lnk1 a {
width: 57px;
background: url(//images.hange.jp/open/cms/games_common/easy/browser/r01/bg_gamefoot_lnk.gif) 0 -23px no-repeat;
}
.gameFoot .link li#lnk1 a:hover {
background: url(//images.hange.jp/open/cms/games_common/easy/browser/r01/bg_gamefoot_lnk.gif) 0 0 no-repeat;
}
.gameFoot .link li#lnk1.now a {
background: url(//images.hange.jp/open/cms/games_common/easy/browser/r01/bg_gamefoot_lnk.gif) 0 0 no-repeat;
color: #f60;
}
.gameFoot .link li#lnk2 a {
width: 77px;
background: url(//images.hange.jp/open/cms/games_common/easy/browser/r01/bg_gamefoot_lnk.gif) -75px -23px no-repeat;
}
.gameFoot .link li#lnk2 a:hover {
background: url(//images.hange.jp/open/cms/games_common/easy/browser/r01/bg_gamefoot_lnk.gif) -75px 0 no-repeat;
}
.gameFoot .link li#lnk2.now a {
background: url(//images.hange.jp/open/cms/games_common/easy/browser/r01/bg_gamefoot_lnk.gif) -75px 0 no-repeat;
color: #f60;
}
.gameFoot .link li#lnk3 a {
width: 93px;
background: url(//images.hange.jp/open/cms/games_common/easy/browser/r01/bg_gamefoot_lnk.gif) -171px -23px no-repeat;
}
.gameFoot .link li#lnk3 a:hover {
background: url(//images.hange.jp/open/cms/games_common/easy/browser/r01/bg_gamefoot_lnk.gif) -171px 0 no-repeat;
}
.gameFoot .link li#lnk3.now a {
background: url(//images.hange.jp/open/cms/games_common/easy/browser/r01/bg_gamefoot_lnk.gif) -171px 0 no-repeat;
color: #f60;
}

/* bgnLink
------------------------- */
#bgnLink {
margin-left: 5px;
margin-bottom: 15px;
padding-left: 8px;
background: url(//images.hange.jp/open/cms/games_common/easy/browser/r01/ico_arrow_org.gif) 0 2px no-repeat;
font-weight: bold;
}

/* gameNavi
------------------------- */
#gameNavi {
position:relative;
width:730px;
height:34px;
margin:0;
padding:5px 0 0 10px;
background:url('//images.hange.jp/hangame/easy/easy_common/bg_gamenavi.v02.gif') 0 0 no-repeat;
}
#gameNavi ul {
width:620px;
margin-left:4px;
}
#gameNavi ul:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
#gameNavi li {
float:left;
}
#gameNavi li a {
display:block;
margin:0 0 0 -2px;
z-index:1;
}
/* 
#gameNavi li.gameTop a{ width:58px; }
#gameNavi li.notice a{ width:72px; }
#gameNavi li.community a{ width:89px; }
#gameNavi li.help a{ width:66px; }
 */
#gameNavi li a:hover, #gameNavi li a.nowGame {
position:relative;
}
#gameNavi li a:hover {
z-index:10;
}
#gameNavi p {
position:absolute;
top:11px;
right:13px;
}
#gameNavi p a {
color:#fff;
font-size:11px;
}
/* interlockArea
------------------------- */
#interlockArea {
position:relative;
height:25px;
width: 740px;
}
#interlockArea.notice {
width: 738px;
border-left: 1px solid #E0E0E0;
border-right: 1px solid #E0E0E0;
padding: 5px 0;
}
#interlockArea ul {
position:absolute;
right:0;
}
#interlockArea ul:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
#interlockArea ul li {
zoom:1;
padding-right:8px;
float:left;
}
#interlockArea ul li a {
display:inline-block;
}
/* noticeTopics
----------------------- */
#noticeTopics {
overflow:hidden;
zoom:1;
margin-bottom:5px;
}
#noticeTopics:after {
content:"";
display:block;
height:0;
clear:both;
visibility:hidden
}
#noticeTopics #topics {
position:relative;
}
#noticeTopics #topics ul {
padding:5px;
}
#noticeTopics #topics li {
overflow:hidden;
_height:1%;
padding-top:5px;
}
#noticeTopics #topics .icon {
float:left;
width:51px;
margin-right:7px;
}
#noticeTopics #topics .txt {
float:left;
width:280px;
color:#666;
}
#noticeTopics #topics .topicsDate {
float:right;
padding-top:2px;
color:#A9A9A9;
font-size:11px;
}

/* CaptureQuestion
------------------------- */
#captureQuestion {
padding-top:10px;
width:740px;
}
#captureQuestion h3 {
width:250px;
}
#captureThum {
height:105px;
margin-top:10px;
background:url('//images.hange.jp/hangame/easy/easy_common/v2/top/bg_question.gif') repeat-x left top;
}
#captureThum:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
/* list */
#captureThum ul {
padding:18px 0 0px 18px;
}
#captureThum li {
width:146px;
float:left;
min-height:68px;
height:auto !important;
height:68px;
position:relative;
padding:0 4px 0 90px;
}
#captureThum li div.emblm {
position:absolute;
left:0px;
top:0px;
border:1px solid #D7D7D7;
padding:1px;
}
#captureThum li div.emblmR {
position:absolute;
left:0px;
top:0px;
}
#captureThum li h4 {
font-weight:normal;
font-size:12px;
color:#666;
padding:4px 0 31px 7px;
}
#captureThum li p.hgID {
position:absolute;
bottom:15px;
padding-left:7px;
color:#464646;
}
#captureThum li p.hgID a {
color:#464646;
}
#captureThum li p.date {
bottom:2px;
padding-left:7px;
position:absolute;
color:#acacac;
font-size:10px;
}
/* maintenanceNotice */
#captureThum .maintenanceNotice {
margin:32px 50px;
position:absolute;
width:530px;
}
/* ==================================================

 extraArea

================================================== */

/* polling
----------------------- */
#extraArea #pollingArea {
width:198px;
margin:20px auto;
padding:0;
background-color:#eaeae0;
}
/* mobileForm
----------------------- */
#mobileForm {
background:url(//images.hange.jp/hangame/common/extraarea/bg_specialcontents_bottom.gif) no-repeat left bottom #FFFFFF;
margin:10px auto 0;
padding-bottom:10px;
width:194px;
overflow:hidden;
color: #888888;
}
#mobileForm h2 {
background:url(//images.hange.jp/hangame/easy/easy_common/v2/common/bg_mailform_top.gif) no-repeat 0 0;
line-height:26px;
padding-left:8px;
}
#mobileForm .txt {
padding: 12px 8px 8px;
}
#mobileForm form {
padding: 0 8px;
}
#mobileForm .local {
width: 155px;
height: 14px;
margin-bottom: 6px;
vertical-align: middle;
}
#mobileForm #domain {
width: 122px;
margin-top: 2px;
}
#mobileForm .btn {
vertical-align: top;
}
#mobileForm .hedge {
padding: 10px 8px 6px;
font-size: 10px;
}

/* topQuestion
------------------------- */
#topQuestion {
clear:both;
width:740px;
position:relative;
}
#topQuestion:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
#topQuestion li {
float:left;
min-height:67px;
height:auto !important;
height:67px;
position:relative;
padding:0 6px 0 50px;
margin-top:8px;
width:190px;
}
#topQuestion table.bbsTable {
margin:10px 0 0 10px;
width:720px;
background:url('//images.hange.jp/hangame/easy/easy_common/bg_cmt-l_tit.v02.gif') no-repeat center 0;
}
#topQuestion table.bbsTable th {
color: #575757;
font-weight: normal;
height: 30px;
line-height: 30px;
padding-bottom: 5px;
text-align: center;
}
#topQuestion table.bbsTable tr {
color: #999;
text-align: center;
background: url('//images.hange.jp/hangame/common/pic_2dot_gray.gif') repeat-x scroll left bottom;
}
#topQuestion table.bbsTable tr.none {
background:none;
}
#topQuestion table.bbsTable td {
height: 32px;
vertical-align: middle;
}
#topQuestion table.bbsTable tr.none td {
border: none;
}
#topQuestion table.bbsTable td.days {
width: 47px;
}
#topQuestion table.bbsTable th.category {
width: 68px;
}
#topQuestion th.title {
padding-left: 8px;
text-align: left;
}
#topQuestion th.name {
width: 122px;
overflow: hidden;
}
#topQuestion th.reply {
width: 46px;
padding-right: 8px;
}
table.bbsTable td.title {
padding-left: 37px;
color: #666;
text-align: left;
}
#topQuestion table.bbsTable td.title img {
margin: 0 8px 0 -29px;
vertical-align: middle;
}
#contents.community #contentsMain td.reply {
padding-right: 15px;
text-align: right;
}
/* maintenanceNotice */
#topQuestion .maintenanceNotice {
margin-top:20px;
}




/* Community Area
-------------------------------------------------- */
#easyCommunity {
width:740px;
margin:15px auto 0;
padding:0;
}
#easyCommunity:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
/* community
------------------------- */
#gameCircle {
position:relative;
float:left;
width:361px;
}
#gameCircle h2 {
background:none;
width:312px;
}
#gameCircle #crcObject h3 {
margin-top:-2px;
}
#gameCircle #crcObject p.crcTotal {
display:block;
position:absolute;
top:41px;
right:5px;
}
#gameCircle #crcObject p.crcLead {
display:block;
position:absolute;
top:81px;
left:10px;
width:130px;
}
#gameCircle li {
zoom:1;
margin-top:7px;
}
#gameCircle li:after {
content:"";
display:block;
height:0;
clear:both;
visibility:hidden
}
#gameCircle li .emblm {
float:left;
padding:0 5px 0 0;
}
#gameCircle li .emblm img {
padding:1px;
border:1px solid #d6d6d6;
}
#gameCircle li h4 {
padding:5px 0 4px;
font-weight:bold;
}
#gameCircle li p.crclDataSct {
color:#676767;
font-size:10px;
}
#gameCircle li em.crcNum {
font-style:normal;
color:#ffa52c;
}
#gameCircle li p {
font-size:11px;
}
/* official */
#gameCircle li.official .emblm {
padding:0 12px 0 0;
}
#gameCircle li.official h4 {
padding:0 0 6px;
}
#gameCircle li.official p.txt {
margin:0 0 6px;
font-size:12px;
line-height:14px;
}
/* maintenanceNotice */
#gameCircle .maintenanceNotice {
margin:20px 10px 0;
}
/* gameBlogArea
------------------------- */
#gameBlog {
position:relative;
float:right;
width:365px;
margin:0;
}
#gameBlog ul {
position:relative;
}
#gameBlog li {
position:relative;
zoom:1;
padding:10px 0;
border-bottom:1px dashed #cdcdcd;
vertical-align:top;
}
#gameBlog li:after {
content:"";
display:block;
height:0;
clear:both;
visibility:hidden
}
/* avtr */
#gameBlog li p.avtr {
float:left;
width:26px;
height:36px;
padding:0 15px 0 5px;
}
#gameBlog li p.avtr img {
width:22px;
height:32px;
padding:2px;
background:url(//images.hange.jp/hangame/community/blog/bg_bloglist-ava.gif) no-repeat 0 0;
}
/* title */
#gameBlog li p.title {
position:absolute;
left:46px;
bottom:10px;
overflow:hidden;
width:239px;
text-overflow:ellipsis;
white-space:nowrap;
}
#gameBlog li p.title a {
}
#gameBlog li p.title img {
position:relative;
top:1px;
margin:0 2px 0 0;
vertical-align:top;
}
/* hgid */
#gameBlog li p.hgid {
position:absolute;
right:0px;
bottom:10px;
overflow:hidden;
width:80px;
text-align:right;
text-overflow:ellipsis;
white-space:nowrap;
}
#gameBlog li p.hgid a {
}
/* bnr */
#gameBlog p.bnr {
padding-top:20px;
}
/* maintenanceNotice */
#gameBlog .maintenanceNotice {
margin:30px 0 22px;
}
/* otherGameAreaR
------------------------- */
#otherGameR {
position:relative;
margin-top:15px;
}
#otherGameR ul {
zoom:1;
margin:8px 0 0;
}
#otherGameR ul:after {
content:"";
display:block;
height:0;
clear:both;
visibility:hidden
}
#otherGameR li {
float:left;
width:240px;
padding-right:6px;
}
#otherGameR div.emblm {
float:left;
padding:0 5px 0 0;
}
#otherGameR div.emblm img {
padding:1px;
border:1px solid #D7D7D7;
}
#otherGameR h4 {
margin:0 0 0 109px;
font-weight:bold;
}
#otherGameR h4 a {
color:#FFA52C;
}
#otherGameR p.ohrRead {
margin:0 0 0 109px;
font-size:10px;
}
/* wideBnrs
------------------------- */
#contentsArea .wideBnrs {
margin:20px 0 0;
}
#contentsArea .wideBnrs li {
margin:5px 0 0;
text-align:center;
}
#contentsArea .wideBnrs li a img {
padding:1px;
border:1px solid #ccc;
}
/* extraBnrArea
================================== */
ul#extraBnrArea {
clear: both;
position: absolute;
right: -98px;
top: 0;
}
ul#extraBnrArea li {
margin-bottom: 5px;
}